سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 6 ماهه پروفورمی
گارانتی 12 ماهه فیوژن
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
بی سیم
68x40x30 میلیمتر
130*220*40 میلیمتر
32.4 گرم
554 گرم
250 گرم
میکروفون بی سیم
USB Type C, پورت لایتنینگ
0.25 متر
2-1.5Hrs
20Hz-20kHz
دوربین, گوشی موبایل و تبلت, لپتاپ
نویز کنسلینگ, قابلیت کاهش نویز
38- دسی بل
باتری
کابل شارژ Type-c, مبدل لایتنینگ, دفترچه راهنما
شارژر
آداپتور
دارای مبدل LIGHTNING, کیفیت صدای بالا, بازه عملکرد حدود 20 متر, دارای قابلیت نویز کنسلینگ, ابعاد میکروفون: 53*15*18mm , ابعاد گیرنده: 31*28*10mm , ابعاد پایه 68*40*30mm
سفید
سفید
سفید
چهار عدد
دو عدد
چهار عدد
یک عدد
یک عدد
یک عدد
دو عدد
دو عدد
5 دسیبل (5dBi)
12 دسیبل (12dBi)
نشانگر LED, قابلیت نصب آسان
قابلیت نصب آسان
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
Power,DSL,Internet,LAN1,LAN2,LAN3,LAN4,WLAN,WPS
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
110 تا 240 ولت AC
آداپتور 12 ولت 1 آمپر
آداپتور برق 9V DC-0.85A
2.4 گیگاهرتز
2.4 گیگاهرتز
پشتیبانی از IPV4 و IPV6
ویندوز و ….
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
آنتن خارجی
USB 2.0, RJ-11
دو عدد
یک عدد
دو عدد
یک عدد
دو عدد
480 مگابیت بر ثانیه
power-reset
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
wifi
Omni Directional ثابت
IEEE 802.3, 802.3u
ITU-T G.992.5
DDNS
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS